SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service
Report a Bug
Report a vulnerability that you have found to SecurityTracker
bugs
@
securitytracker.com






Category:   Device (VoIP/Phone/FAX)  >   Polycom IP Phone Vendors:   Polycom
Polycom Trio and VVX IP Phones Flaw in 'Language' Web Interface Lets Remote Authenticated Users Obtain Potentially Sensitive Information
SecurityTracker Alert ID:  1039309
SecurityTracker URL:  http://securitytracker.com/id/1039309
CVE Reference:   CVE-2017-12857   (Links to External Site)
Date:  Sep 11 2017
Impact:   Disclosure of system information
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   A vulnerability was reported in Polycom Trio and VVX IP Phones. A remote authenticated user can obtain potentially sensitive information on the target system.

A remote authenticated user can upload a specially crafted file containing null characters to trigger a buffer read error and obtain potentially sensitive information from uninitialized system memory on the target system.

The 'Preferences -> Additional Preferences -> Language -> Web Utility Language -> ADD' function is affected.

The vulnerability resides in the Unified Communications Software (UCS) component.

Polycom SoundStation IP, VVX, and Trio devices are affected.

The original advisory is available at:

https://blogs.securiteam.com/index.php/archives/3268

Francis Alexander (via Beyond Security's SecuriTeam Secure Disclosure program) reported this vulnerability.

Impact:   A remote authenticated user can obtain potentially sensitive information from system memory on the target system.
Solution:   The vendor has issued a fix.

The vendor advisory is available at:

http://support.polycom.com/content/dam/polycom-support/global/documentation/securityadvisory-information-disclosure-on-polycom-voice-products-v1-0.pdf

Vendor URL:  support.polycom.com/content/dam/polycom-support/global/documentation/securityadvisory-information-disclosure-on-polycom-voice-products-v1-0.pdf (Links to External Site)
Cause:   Access control error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

Copyright 2017, SecurityGlobal.net LLC